Bug 735425 - Add support for DNS SRV to matahari-brokerd
Summary: Add support for DNS SRV to matahari-brokerd
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Matahari
Classification: Retired
Component: matahari
Version: unspecified
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
: 0.4
Assignee: Zane Bitter
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks: 735426
TreeView+ depends on / blocked
 
Reported: 2011-09-02 15:30 UTC by Russell Bryant
Modified: 2016-04-26 18:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 735426 (view as bug list)
Environment:
Last Closed: 2011-09-10 12:08:36 UTC


Attachments (Terms of Use)

Description Russell Bryant 2011-09-02 15:30:23 UTC
Description of problem:

The matahari-brokerd script should have support for Matahari DNS SRV records.  Adam Stokes worked on a patch related to this previously:

https://fedorahosted.org/pipermail/matahari/2011-July/001532.html

This effort needs to be completed as an addition to the matahari-brokerd script.


Version-Release number of selected component (if applicable):

0.4.3

Comment 2 Russell Bryant 2011-09-10 12:08:36 UTC
patch included in 0.4.4


Note You need to log in before you can comment on or make changes to this bug.